<?php
/* Busqueda de registros de la tabla MST_ProveedorMast redefinidos por el usuario. */
class MST_ProveedorMastFN
{
    public static function selectActivos()
    {
        //SE RECUPERA LOS PROVEEDORES
        $o_MST_PersonaMastFN = new MST_PersonaMastFN();
        $o_MST_PersonaMastFN->setEsProveedor( 'SI' );
        $o_MST_PersonaMastFN->setIdCompania( myUser::getUser()->getIdBusiness() );
        $o_MST_PersonaMastFN->setEstado( 'A' );
        $o_MST_PersonaMastFN->addOrderBy( MST_PersonaMastFN::NombreCompleto );
        return $o_MST_PersonaMastFN->select();
    }
}
?>